.customer-modal {
    .customer-modal__info {
        // .customer-modal__info--center{
        //     justify-content: center;
        //     align-items: center;
        // }
        .customer-modal__info__name {
            .customer-modal__info__name__label--center {
                margin: auto;

                .asterisk--red {
                    color: red;
                }
            }

            .customer-modal__info__name__input {
                border-radius: 0px;
                padding: 1px 0;
                text-indent: 5px;
            }
        }

        .customer-modal__info__client-number {
            .customer-modal__info__client-number__label--center {
                margin: auto;
            }

            .customer-modal__info__client-number__input {
                border-radius: 0px;
                padding: 1px 0;
                text-indent: 5px;
            }
        }

        .customer-modal__info__mobile-phone {
            .customer-modal__info__mobile-phone__label--center {
                margin: auto;
            }

            .customer-modal__info__mobile-phone__input {
                border-radius: 0px;
                padding: 1px 0;
                text-indent: 5px;
            }
        }
        .customer-modal__info__sex{
            .customer-modal__info__sex__label--center{
                margin: auto;
            }
            .customer-modal__info__sex__radio{
                margin: auto;
            }
        }

        .customer-modal__info__client-group{
            .customer-modal__info__client-group__label--center{
                margin: auto;
            }
            .customer-modal__info__client-group__select{
                border-radius: 0px;
            }
        }

        .customer-modal__info__register-date{
            .customer-modal__info__register-date__label--center{
                margin: auto;
            }
            .customer-modal__info__register-date__datepicker{
                border-radius: 0px;
            }
        }
    }
    .customer-modal__warning{
        background-color: #e66373;
        color: #fff;
        padding-top: 3vh;
        padding-bottom: 3vh;
    }
    .customer-modal__btn{
        &--center{
            justify-content: center;
            align-items: center;
        }
        &__save{
            background-color: #3499db;
            border-color: #3499db;
            color: #fff;
            padding: 5px 15px;
            margin: 5px;
        }
        &__delete{
            background-color: #3499db;
            border-color: #3499db;
            color: #fff;
            padding: 5px 15px;
        }
        &__cancel{
            background-color: #38bae6;
            border-color: #38bae6;
            color: #fff;
            padding: 5px 15px;
        }
    }

}

.upload-avatar-modal__no-image__first-label{
    text-align: center;
    font-weight: bold;
}
.upload-avatar-modal__no-image__second-label{
    text-align: center;
}

.upload-avatar-modal__no-image__save-btn{
    padding: 5px 15px;
    background-color: #3499db;
    border-color: #3499db;
    color: #fff;
}

.upload-avatar-modal__no-image__cancel-btn{
    padding: 5px 15px;
    background-color: #38bae6;
    border-color: #38bae6;
    color: #fff;
}

.upload-avatar-modal__have-image__image-frame{
    display:flex;
    justify-content: center;
    align-items: center;
    .avatar-uploaded--w-100{
        width: 100%;
    }
}
.upload-avatar-modal__have-image__image-frame__delete-btn{
    padding: 5px 15px;
    background-color: #3499db;
    border-color: #3499db;
    color: #fff;
}
.upload-avatar-modal__have-image__image-frame__cancel-btn{
    padding: 5px 15px;
    background-color: #38bae6;
    border-color: #38bae6;
    color: #fff;
}


.avatar {
    cursor: pointer;
    max-width: 100%;
}

.avatar-frame {
    border: 2px solid grey;
    color: grey;
    min-height: 20vh;
    font-size: 20px;
    padding: 15px 10px;
    cursor: pointer;
    margin: auto;
}

@media only screen and (min-width: 500px) and (max-width: 991px) {
    .avatar {
        width: 40%;
    }

    .avatar-frame {
        width: 40%;
    }
}

@media only screen and (min-width: 400px) and (max-width: 500px) {
    .avatar {
        width: 50%;
    }

    .avatar-frame {
        width: 50%;
    }
}

@media only screen and (min-width: 300px) and (max-width: 400px) {
    .avatar {
        width: 60%;
    }

    .avatar-frame {
        width: 60%;
    }
}